@media screen and (max-width: 1281px) {
    header .container {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
        padding: 0 0;
    }
    header .container .logo {
        position: relative;
        top: 0;
        left: -1rem;
        transform: none;
        z-index: -1;
    }
    header .container ul.menu {
        border-top: none;
        height: 3.5rem;
    }
    header .container ul li.phone {
        margin-right: 1rem;
        width: max-content;
    }
    header .container ul.sup-.menu {
        height: 3.5rem;
        margin-right: 2rem;
    }
}

@media screen and (max-width: 800px) {
    .context .content {
        width: 100%;
    }
    .context .menu {
        width: 100%;
    }
    .context .menu li a {
        line-height: initial;
        font-size: 1.2rem;
    }
    header .container {
        display: flex;
        align-items: center;
    }
    header .container ul.menu {
        height: 3.5rem;
    }
    header .container ul.sup-.menu {
        height: 3.5rem;
    }
    .hamburger-wrapper {
        display: flex !important;
    }
    header .menu {
        display: none !important;
    }
    .context .container {
        flex-direction: column;
    }
    header {
        height: 3.5rem;
        border-top: 1px solid #c2c2c2;
        border-bottom: 1px solid #c2c2c2;
    }
    header .container .logo {
        width: 2rem;
    }
    header .container ul li a, header .container ul li.phone a i {
        font-size: 0.9rem;
    }
    header .container ul li.search i {
        font-size: 0.8rem;
    }
    header .container ul.sup-menu {
        height: 3.1rem;
        margin-left: 0rem;
    }
    header .container .search-box form {
        margin-left: 1rem;
    }
    .context .content ul {
        padding-left: 0.7rem;
    }
    .context .content ul li {
        font-size: 1rem;
        line-height: 1.7rem;
        padding: 0;
    }
    .context .content ul li::before {
        font-size: 1.2rem;
        line-height: 1.7rem;
        left: -0.8rem;
    }
    .context .content .accordion-content ul li {
        padding-left: 1rem;
    }
    .context .content p {
        line-height: 1.7;
        font-size: 1rem;
    }
    .context .content {
        padding: 0;
        margin-bottom: 2rem;
    }
    .breadcrumb ul li::after, .breadcrumb ul li a, .breadcrumb ul li p {
        font-size: 0.7rem;
    }
    .breadcrumb {
        margin-top: 1rem;
    }
    .context .content .files .item .icon-pdf, .context .content .files .item .icon-xls, .context .content .files .item .icon-doc {
        font-size: 3rem;
    }
    .context .content .files .description {
        margin-left: 0.5rem;
    }
    .context .content .files a {
        margin-bottom: 1rem;
    }
    .context .content .files .item:not(:last-child) {
        font-size: 0.9rem;
    }
    .context .content h3 {
        font-size: 2rem;
        margin: 1rem 0;
    }
    .context .content p .link {
        line-height: initial;
        font-size: 1rem;
    }
    .context .content h3::before {
        height: 2rem;
    }
    .context .content p.contact span {
        margin-top: 0.5rem;
        font-size: 0.8rem;
        line-height: unset;
    }
    .context .content ul li a {
        font-size: 1rem;
        line-height: initial;
    }
    .finances:nth-child(2) {
        margin: 2rem 0;
    }
    .context .content .select-year .slick-slide, .context .content .select-year-double .slick-slide {
        font-size: 1rem;
    }
    .context .content .select-year .slick-arrow.slick-next::before, .context .content .select-year .slick-arrow.slick-prev::before, .context .content .select-year-double .slick-arrow.slick-next::before, .context .content .select-year-double .slick-arrow.slick-prev::before {
        font-size: 0.8rem;
    }
    .context .content .select-year, .context .content .select-year-double {
        margin-bottom: 1.5rem;
    }
    .context .content h6 {
        font-size: 1rem;
        margin-bottom: 0.5rem;
        line-height: 1.4;
    }
    .context .content form.suppliers {
        display: initial;
    }
    .context .content form.suppliers .field-container {
        flex: 100%;
        max-width: 100%;
        width: auto;
    }
    .context .content form.filming .field-container.select .jq-selectbox__select, .context .content form.suppliers .field-container.select .jq-selectbox__select {
        height: 2.5rem;
        font-size: 1rem;
        padding: 0 2rem;
    }
    .context .content form.filming .field-container.select .jq-selectbox__select:before, .context .content form.suppliers .field-container.select .jq-selectbox__select:before, .context .content form.filming .field-container.region:before, .context .content form.suppliers .field-container.region:before {
        font-size: 0.7rem;
        left: 0.5rem;
        top: unset;
    }
    .context .content form.filming .field-container.region:before, .context .content form.suppliers .field-container.region:before {
        top: 2.2rem;
    }
    .context .content form.filming .field-container label, .context .content form.suppliers .field-container label {
        font-size: 0.8rem;
        margin: 1rem 0 0.5rem;
    }
    .context .content form.filming .field-container input[type=text], .context .content form.filming .field-container input[type=date], .context .content form.filming .field-container input[type=email], .context .content form.suppliers .field-container input[type=text], .context .content form.suppliers .field-container input[type=date], .context .content form.suppliers .field-container input[type=email] {
        height: 2.5rem;
        font-size: 1rem;
    }
    .context .content form.filming .field-container.required label:first-child:before, .context .content form.suppliers .field-container.required label:first-child:before {
        font-size: 0.7rem;
        top: 0;
    }
    .context .content form.filming .field-container.file, .context .content form.suppliers .field-container.file {
        width: 100%;
    }
    .context .content form .b-popup-draganddrop-block {
        height: 8rem;
    }
    .context .content form .b-popup-draganddrop-block__text {
        font-size: 1rem;
    }
    .context .content form .b-popup-draganddrop-block__button {
        font-size: 1rem;
    }
    .context .content .btn {
        width: 50%;
    }
    .context .content form.suppliers .btn {
        margin: 1rem auto;
    }
    .context .content .btn p {
        font-size: 1rem;
    }
    .context .content form.filming .field-container.checkbox .box::after, .context .content form.suppliers .field-container.checkbox .box::after {
        font-size: 1rem;
    }
    .context .content form.filming .field-container.checkbox .box, .context .content form.suppliers .field-container.checkbox .box {
        font-size: 1.4rem;
        width: 1.4rem;
        height: 1.4rem;
        margin-top: 1rem;
        margin-right: 1rem;
    }
    .context .content form.filming .field-container.checkbox label, .context .content form.suppliers .field-container.checkbox label {
        font-size: 1rem;
    }
    .context .content form.filming .field-container label.error, .context .content form.suppliers .field-container label.error {
        position: absolute;
        top: 1.3rem;
        left: 1rem;
        font-size: 0.6rem;
    }
    .accordion-item .accordion-title {
        justify-content: inherit;
        flex-direction: column;
    }
    .accordion-category-item .accordion-category-content {
        margin: 0;
    }
    .accordion-item .accordion-title h2 {
        font-size: 1.2rem;
    }
    .accordion-item .accordion-city p, .accordion-item p.workplace, .accordion-item p.salary {
        font-size: 1rem !important;
    }
    .accordion-item .row .cell {
        padding: 0 !important;
    }
    .accordion-item i {
        display: none;
    }
    .accordion-item .vacancy-name-div, .accordion-item p.salary, .accordion-item .accordion-city {
        width: 100%;
        justify-content: start;
    }
    .accordion-item .accordion-title {
        padding: 1rem 0;
    }
    .accordion-item .vacancy-name-div::before {
        position: absolute;
        content: "\f078";
        font-family: 'Font Awesome 5 Free';
        font-weight: 900;
        right: 0;
        font-size: 1.2rem;
    }
    .context .content .accordion-item .btn, .context .content .show-actual-vacancies {
        width: 100%;
    }
    .context .content form.suppliers .field-container.textarea {
        width: auto;
    }
    .context .content form.filming .field-container.select .jq-selectbox li, .context .content form.suppliers .field-container.select .jq-selectbox li {
        font-size: 1rem;
        line-height: 2.5rem;
    }
    .context .menu li .sub-menu {
        padding: 0.5rem 0 0.3rem 1rem;
    }
    .context .menu li .sub-menu li a {
        font-size: 1rem;
        line-height: initial;
    }
    .context .menu li.caret>a {
        padding-right: 1.3rem;
    }
    .context .menu li .sub-menu li.caret>a::after {
        top: 0.4rem;
    }
    .context .menu li>a::after {
        font-size: 0.5rem;
        line-height: initial;
    }
    .context .menu li.caret>a::after {
        top: 0.5rem;
    }
    .context .content table {
        width: 100%;
        font-size: 1rem;
        margin: 1rem 0;
    }
    .context .content h5 {
        font-size: 1rem;
        margin-bottom: 0.7rem;
    }
    .context .content .leaders a {
        width: 50%;
        margin-bottom: 1.5rem;
        padding: 1rem;
    }
    .context .content .leaders a .name {
        font-weight: 500;
        font-size: 1.5rem;
        margin-top: 0.6rem;
    }
    .context .content .leaders a .description {
        margin-top: 0.5rem;
        line-height: initial;
        font-size: 1rem;
        min-height: 4rem;
    }
    .context .content .leaders a img {
        width: 100%;
    }
    .context .content .leaders a .more {
        margin-top: 1rem;
        font-size: 1rem;
    }
    .context .content .leaders a .more:after {
        font-size: 0.3rem;
    }
    .context .content .slider-top {
        display: none;
    }
    .context .content img {
        width: 100%;
    }
    .context .content .catalog-sb-area img {
        width: auto;
    }
    .context .content p.footnote {
        font-size: 1rem;
        line-height: 1.7rem;
    }
    .context .slick-slider {
        display: none;
    }
    .context .content .rubrics .item {
        width: 100%;
        min-height: 3rem;
        margin-bottom: 1rem;
        padding-bottom: 1rem;
    }
    .context .content .rubrics .item p {
        padding: 0;
    }
    .context .content .rubrics .item p.description {
        font-size: 1rem;
        line-height: initial;
        padding-right: 0;
    }
    .context .content p .link {
        display: inline;
    }
    .context .content .factoring-list {
        padding: 0;
    }
    .context .content a.link {
        font-size: 1rem;
        line-height: inherit;
        margin-bottom: 0.5rem;
    }
    .context .content form h4 {
        margin-top: 0.5rem;
        margin-bottom: 1rem;
        font-size: 1rem;
    }
    .other-region-length, .other-type-length {
        display: none;
    }
    .context .content form.filming .field-container.region .region-input, .context .content form.suppliers .field-container.region .region-input {
        padding: 0 2rem;
        font-size: 1rem;
    }
    .context .content form.filming .field-container.region ul li label, .context .content form.suppliers .field-container.region ul li label {
        font-size: 1rem;
    }
    .context .content .partners table {
        font-size: 1rem;
        margin-top: 1rem;
    }
    .context .content .partners .files .item {
        -webkit-flex-basis: 50%;
        -ms-flex-preferred-size: 50%;
        flex-basis: 100%;
    }
}

@media screen and (max-width: 767px) {
    h1, h2 {
        font-size: 2rem;
    }
    .btn {
        padding: 3vw 6vw;
    }
    .btn p {
        font-size: 2.4vw;
    }
    .slick-arrow.slick-prev, .slick-arrow.slick-next {
        width: 8vw;
        height: 8vw;
    }
    /* SLIDER */
    .headline {
        height: auto;
    }
    .headline .slick-dots {
        display: none !important;
    }
    .slick-dotted.slick-slider {
        margin: 0;
    }
    .slider-top {
        padding: 0;
       /* height: 25.8vw; */
        height: 51.8vw;
    }
    /* BLOCKS AFTER SLIDER ON MAIN */
    .basic-links {
        padding: 4.84375vw 0 3.4375vw;
    }
    .basic-links .container {
        flex-direction: column;
        height: auto;
    }
    .basic-links h1::before {
        background: white;
    }
    .basic-links::before {
        width: 0;
    }
    .basic-links .container::after {
        width: 0;
    }
    #trisection .item:not(:first-child) {
        margin: 0.5rem 0 0;
        width: 100%;
    }
    #trisection .item {
        width: 100%;
    }
    .basic-links #trisection.container .item .description {
        font-size: 3.5vw;
        line-height: 1.2;
    }
    .basic-links .container .item h3 {
        font-size: 5vw;
        line-height: 5.5vw;
    }
    .basic-links .container .item .btn {
        margin-top: 0.5rem;
        width: 100%;
        display: flex;
        justify-content: center;
    }
    /* OUR SHOPS ON MAIN*/
    .chain-stores .brands li img.dixy, .chain-stores .brands li img.victoria, .chain-stores .brands li img.megamart {
        width: 24vw;
    }
    /* VIDEO ON MAIN */
    .videos .slider-videos .slider-for .slick-arrow.slick-next {
        right: -12vw;
    }
    .videos .slider-videos .slider-for .slick-arrow.slick-prev {
        left: -12vw;
    }
    .videos .slider-videos .slider-for .item .title {
        font-size: 2.5vw;
        line-height: 3vw;
    }
    /* LAST NEWS ON MAIN */
    .last-news .list .item {
        font-size: 4vw;
        line-height: 5vw;
        width: 60vw;
        text-align: center;
    }
    .last-news .list .slick-arrow {
        top: 5vw;
    }
    .last-news .list .slick-arrow.slick-next {
        right: -12vw;
    }
    .last-news .list .slick-arrow.slick-prev {
        left: -8vw;
    }
    .last-news .list {
        transform: translateX(0);
    }
    /* GEOGRAPHY */
    .geography .shop_types, .geography .regions {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    /* SUBSCRIBE */
    .subscription .container form {
        width: 70vw;
        height: 2.2rem;
    }
    .subscription .container form input {
        font-size: 3vw;
    }
    .subscription .container form button {
        font-size: 2vw;
        width: 18vw;
    }
    .subscription {
        height: auto;
        padding: 2rem 0;
    }
    /* FOOTER */
    footer {
        padding: 4.84375vw 0 3.4375vw;
    }
    footer .contact-info, footer .brief {
        display: block;
        line-height: normal;
        font-size: 3vw;
    }
    footer .contact-info .adress {
        width: 100%;
        margin-bottom: 1rem;
    }
    footer .contact-info .phone-list {
        margin-bottom: 1rem;
    }
    footer .contact-info .helpline {
        width: 100%;
        margin-bottom: 1rem;
    }
    footer .menu {
        display: none !important;
    }
    footer .contact-info .social {
        justify-content: center;
    }
    footer .contact-info .social li a {
        width: 10vw;
        height: 10vw;
    }
    footer .contact-info .social li a i.icon-facebook, footer .contact-info .social li a i.icon-twitter, footer .contact-info .social li a i.icon-instagram {
        font-size: 5vw;
    }
    footer .brief .rights {
        width: 100%;
    }
    footer .brief .rights p {
        margin-bottom: 1rem;
    }
    .context .content .not-found-vacancy-banner .btn {
        width: auto;
    }
}

@media screen and (max-width: 500px) {
    .context .content .leaders a {
        width: 100%;
        padding: 0;
    }
}

/* HAMBURGER */

.hamburger-wrapper {
    display: none;
}

body {
    height: 100vh;
}

.toggler {
    /* ALWAYS KEEPING THE TOGGLER OR THE CHECKBOX ON TOP OF EVERYTHING :  */
    z-index: 2;
    height: 50px;
    width: 50px;
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
    opacity: 0;
}

.hamburger {
    position: absolute;
    top: 0;
    right: 0;
    height: 55px;
    width: 40px;
    padding: 0;
    /* FOR DISPLAYING EVERY ELEMENT IN THE CENTER : */
    display: flex;
    align-items: center;
    justify-content: center;
}

/* CREATING THE MIDDLE LINE OF THE HAMBURGER : */

.hamburger>div {
    position: relative;
    top: 0;
    right: 0;
    background: black;
    height: 2px;
    width: 60%;
    transition: all 0.4s ease;
}

/* CREATING THE TOP AND BOTTOM LINES : 
TOP AT -10PX ABOVE THE MIDDLE ONE AND BOTTOM ONE IS 10PX BELOW THE MIDDLE: */

.hamburger>div::before, .hamburger>div::after {
    content: '';
    position: absolute;
    top: -10px;
    background: black;
    width: 100%;
    height: 2px;
    transition: all 0.4s ease;
}

.hamburger>div::after {
    top: 10px;
}

/* IF THE TOGGLER IS IN ITS CHECKED STATE, THEN SETTING THE BACKGROUND OF THE MIDDLE LAYER TO COMPLETE BLACK AND OPAQUE :  */

.toggler:checked+.hamburger>div {
    background: rgba(0, 0, 0, 0);
}

.toggler:checked+.hamburger>div::before {
    top: 0;
    transform: rotate(45deg);
    background: black;
}

/* AND ROTATING THE TOP AND BOTTOM LINES :  */

.toggler:checked+.hamburger>div::after {
    top: 0;
    transform: rotate(135deg);
    background: black;
}

/* MAIN .menu-mobile WITH THE WHITE BACKGROUND AND THE TEXT :  */

.menu-mobile {
    position: absolute;
    right: 0;
    top: 0;
    background: white;
    width: 0;
    z-index: 2;
    /* transition: all 0.4s ease;*/
}

/* IF THE TOGGLER IS CHECKED, THEN INCREASE THE WIDTH OF THE .menu-mobile TO 30% , CREATING A SMOOTH EFFECT :  */

.toggler:checked~.menu-mobile {
    width: 100%;
}

/* STYLING THE LIST :  */

.menu-mobile>div>ul {
    display: flex;
    flex-direction: column;
    position: absolute;
    width: 100vw;
    top: 3.44rem;
    left: calc(-50vw + 50%);
    background-color: white;
    /* HIDDEN INITIALLY  :  */
    display: none;
    padding: 1rem 0;
    border-bottom: 2px solid #c2c2c2;
}

.menu-mobile>div>ul>li {
    list-style: none;
    padding: 0.25rem 1.5rem;
    line-height: 2;
    width: 100%;
}

.menu-mobile>div>ul>li>a {
    text-decoration: none;
    font-size: 0.8rem;
}

/* WHEN THE TOGGLER IS CHECKED, CHANGE THE VISIBILITY TO VISIBLE :  */

.toggler:checked~.menu-mobile>div>ul {
    /* transition: visibility 0.4s ease;
    transition-delay: 0.1s;*/
    display: flex;
}

.toggler:checked~.menu-mobile>div>ul>li>a:hover {
    color: #FF711A;
}

/* SOCIAL ICONS IN THE BOTTOM */

.catalog-sb-area {
    margin: 1rem 0;
}

/* CAREER */

@media all and (min-width:1340px) {
    .tmpl_hh_head .bloko-columns-wrapper {
        width: 1320px;
    }
    .tmpl_hh_head .bloko-columns-wrapper {
        width: 1320px;
    }
    .tmpl_hh_head .bloko-column {
        display: inline-block;
    }
    .tmpl_hh_head .bloko-column_l-16 {
        width: 1280px;
    }
    .tmpl_hh_head .bloko-column {
        display: inline-block;
    }
    .tmpl_hh_head .bloko-column_l-16 {
        width: 1280px;
    }
}

@media all and (max-width:1339px) {
    .tmpl_hh_wrapper {
        font-size: 15px;
    }
    .tmpl_hh_values__item {
        width: 48%;
    }
    :last-child.tmpl_hh_values__item {
        width: 100%;
    }
    .tmpl_hh_values__item {
        width: 48%;
    }
    :last-child.tmpl_hh_values__item {
        width: 100%;
    }
    .tmpl_hh_about__aside--text {
        -ms-flex-item-align: center;
        align-self: center;
    }
    .tmpl_hh_numbers__item3 {
        left: 0px;
    }
    .tmpl_hh_numbers__item {
        min-width: 170px;
    }
    .tmpl_hh_about__navigation {
        left: -41px;
    }
    .tmpl_hh_about__arrow {
        width: 40px;
        height: 40px;
    }
    .tmpl_hh_head .tmpl_hh_slogan {
        margin-bottom: 25px;
    }
    .tmpl_hh_head .tmpl_hh_logo {
        width: 200px;
    }
    .tmpl_hh_head li:not(:last-child).tmpl_hh_navigation__item {
        margin-right: 30px;
    }
}

@media all and (max-width:1107px) {
    .work-contacts-btn {
        font-size: 0.8rem;
    }
}

@media all and (max-width:1059px) {
    .work-contacts-btn {
        font-size: 0.7rem;
    }
}

@media all and (max-width:1023px) {
    .work-contacts-btn {
        font-size: 0.6rem;
    }
}

@media all and (max-width:1019px) {
    .tmpl_hh_wrapper {
        font-size: 14px;
    }
    .s-friendly .bloko-column, .xs-friendly .bloko-column {
        display: inline-block;
    }
    .s-friendly .bloko-column_s-8, .xs-friendly .bloko-column_s-8 {
        width: 640px;
    }
    .s-friendly .bloko-column, .xs-friendly .bloko-column {
        display: inline-block;
    }
    .s-friendly .bloko-column_s-8, .xs-friendly .bloko-column_s-8 {
        width: 640px;
    }
    .s-friendly .bloko-columns-wrapper, .xs-friendly .bloko-columns-wrapper {
        width: 680px;
    }
    .s-friendly .bloko-columns-wrapper, .xs-friendly .bloko-columns-wrapper {
        width: 680px;
    }
    .s-friendly {
        min-width: 680px;
    }
    p.tmpl_hh_title {
        margin-bottom: 20px;
    }
    .tmpl_hh_values__item {
        width: 100%;
    }
    .tmpl_hh_values__back {
        height: 270px;
    }
    .tmpl_hh_about__content {
        width: 100%;
    }
    .tmpl_hh_about__aside {
        width: 100%;
        padding-top: 20px;
    }
    .tmpl_hh_about__navigation {
        left: 0px;
    }
    .tmpl_hh_head__row {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .tmpl_hh_head .tmpl_hh_slogan {
        font-size: 2.3em;
    }
    .tmpl_hh_head .tmpl_hh_social {
        top: 7px;
    }
    .tmpl_hh_head a.tmpl_hh_social__link {
        width: 15px;
        height: 15px;
        margin-bottom: 10px;
    }
    .tmpl_hh_head ul.tmpl_hh_navigation {
        margin: 0;
        width: 100%;
    }
    .tmpl_hh_geography__map {
        width: 100%;
        padding-bottom: 57.5%;
    }
    .tmpl_hh_departments {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        margin-left: 0px;
        margin-right: 0px;
    }
    .tmpl_hh_departments__item {
        margin: 0 10px;
    }
    :not(:last-child).tmpl_hh_departments__item {
        margin-bottom: 20px;
    }
}

@media all and (max-width:699px) {
    .tmpl_hh_head {
        padding: 69px 0 45px;
        background-image: url("https://hhcdn.ru/ichameleon/142688.jpg");
    }
    .tmpl_hh_wrapper {
        font-size: 13px;
    }
    .tmpl_hh_head .xs-friendly .bloko-column {
        display: inline-block;
    }
    .tmpl_hh_head .xs-friendly .bloko-column_xs-4 {
        width: 100%;
    }
    .tmpl_hh_head .xs-friendly .bloko-column {
        display: inline-block;
    }
    .xs-friendly .bloko-column_xs-4 {
        width: 100%;
    }
    .tmpl_hh_head .xs-friendly .bloko-columns-wrapper {
        width: 100%;
        padding: 0;
    }
    .tmpl_hh_head .xs-friendly .bloko-columns-wrapper {
        width: 100%;
        padding: 0;
    }
    .tmpl_hh_head .xs-friendly {
        min-width: 320px;
    }
    .tmpl_hh_head .tmpl_hh_hamburger {
        display: block;
        width: 20px;
        height: 12px;
        position: absolute;
        top: 29px;
        left: 9.6%;
        z-index: 101;
        cursor: pointer;
    }
    .tmpl_hh_head .tmpl_hh_head__row {
        padding: 0 9.6%;
    }
    .tmpl_hh_head .tmpl_hh_content--head {
        margin-top: 22px;
    }
    .tmpl_hh_head .tmpl_hh_slogan {
        font-size: 1.7em;
        line-height: 1.4;
        margin-left: 0px;
        margin-bottom: 37px;
    }
    .tmpl_hh_head a.tmpl_hh_link {
        display: none;
    }
    .tmpl_hh_head .tmpl_hh_social {
        position: relative;
        top: 0px;
        left: 0px;
    }
    .tmpl_hh_head a.tmpl_hh_social__link {
        display: inline-block;
        margin-bottom: 0px;
        margin-right: 16px;
        width: 20px;
        height: 20px;
    }
    .tmpl_hh_head .tmpl_hh_logo {
        width: 148px;
    }
    .tmpl_hh_head ul.tmpl_hh_navigation {
        position: absolute;
        opacity: 0;
        background: #ff8300;
        z-index: 100;
        top: 10px;
        left: 10px;
        right: 10px;
        bottom: 10px;
        padding: 0 5.8% 26px;
        margin: 0;
        width: auto;
        visibility: hidden;
        -webkit-transition: 0.3s ease;
        -o-transition: 0.3s ease;
        transition: 0.3s ease;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -ms-flex-line-pack: center;
        align-content: center;
    }
    .tmpl_hh_head li.tmpl_hh_navigation__item {
        margin: 14px 0;
        display: block;
        width: 100%;
    }
    .tmpl_hh_head a.tmpl_hh_navigation__link {
        font-size: 20px;
        color: #fff;
        display: inline-block;
        position: relative;
    }
    .tmpl_hh_head .tmpl_hh_hamburger span {
        display: block;
        width: 100%;
        height: 2px;
        background: #fff;
        position: relative;
        -webkit-transition: all .3s;
        -o-transition: all .3s;
        transition: all .3s;
        top: 0px;
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0);
        transform: rotate(0deg);
    }
    .tmpl_hh_head .tmpl_hh_hamburger span+span {
        margin-top: 4px;
    }
    .tmpl_hh_geography {
        padding-top: 32px;
    }
    .tmpl_hh_geography__content {
        padding: 0 6.2%;
    }
    p.tmpl_hh_title {
        font-size: 1.9em;
        margin-bottom: 10px;
    }
    .tmpl_hh_geography p.tmpl_hh_title {
        display: none;
    }
    .tmpl_hh_geography__map {
        display: none;
    }
    .tmpl_hh_geography__regions {
        display: block;
    }
    .tmpl_hh_departments {
        margin-top: 45px;
    }
    .tmpl_hh_departments__item {
        margin: 0 15px;
        padding: 11px 20px 13px;
        text-align: center;
        border: 1px solid #fff;
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
        cursor: pointer;
        -webkit-transition: 0.3s ease;
        -o-transition: 0.3s ease;
        transition: 0.3s ease;
    }
    .tmpl_hh_departments__item {
        margin: 0;
        background: #fff;
        font-size: 14px;
        line-height: 1.2;
        color: #000;
        text-align: left;
        padding: 0 15px;
        height: 49px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
    :not(:last-child).tmpl_hh_departments__item {
        margin-bottom: 21px;
    }
    .tmpl_hh_geography p.tmpl_hh_geography__subtitle {
        font-size: 15px;
        margin-bottom: 10px;
        color: white;
    }
    .tmpl_hh_geography__regions select {
        width: 100%;
    }
}

@media all and (max-width:585px) {
    .work-contacts-btn {
        font-size: 0.5rem;
        padding: 7px 0;
    }
}

@media all and (max-width:567px) {
    :nth-last-child(-n+2).tmpl_hh_numbers__item {
        margin: 0 25px 69px;
    }
    .tmpl_hh_numbers__item5 {
        margin-bottom: 0 !important;
        left: -7px;
    }
    .orange-row {
        flex-direction: column;
        height: auto;
    }
    .work-contacts {
        padding: 0.7rem 0;
        height: 3rem;
    }
    .work-contacts div {
        margin: 0;
    }
    .work-contacts-btn {
        font-size: 0.7rem;
        padding: 10px;
        margin: 0;
        margin-bottom: 0.5rem;
    }
}

@media all and (max-width:428px) {
    .orange-row h2 {
        font-size: 1.8rem;
    }
    .tmpl_hh_about__aside .swiper-wrapper {
        height: 320px;
    }
    .tmpl_hh_about__row2 .swiper-wrapper {
        height: 100px;
    }
}

@media all and (max-width:390px) {
    .orange-row h2 {
        font-size: 1.4rem;
    }
}